Create apps with PowerApps and Dynamics NAV

Some of you have tried to build apps using PowerApps and the connector for Dynamics NAV. For some, it turned out to be more difficult than expected, and you've asked for some guidance from Microsoft. Well, here we go: The Dynamics NAV connector requires ODataV4, and that means Dynamics NAV 2017 or Dynamics NAV 2018....
Comment List
Related
Recommended